CREATE TABLE IF NOT EXISTS config_checklists (
    id BIGSERIAL PRIMARY KEY,
    date DATE NOT NULL,
    percentage_threshold_bad INTEGER NOT NULL,
    percentage_threshold_enough INTEGER NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT NOW(),
    updated_at TIMESTAMPTZ NOT NULL DEFAULT NOW(),
    deleted_at TIMESTAMPTZ
);
